Digite assunto para busca:

DOWNLOAD: ODBC MySQL (4-000205-16/01/2017)

Uso obrigatório pra conexão com servidor JPA de NFE, CTE, CCE, MDFE.
Uso obrigatório também em cada máquina que executar o JPA e faça uso de servidor MySQL na própria empresa.

Caso sua versão do JPA seja de 2017, baixe o ODBC mais novo (5.3.8).
Requer a instalação do run-time do MSVC 2013 32 Bits, caso não venha pré-instalado no Windows.